name = "Polarcraft Modpack Server"
author = "Xeovalyte"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "6128b2e4b2f814751c53a71f47da47aac28c41f25c5da220c55f673d2350ec98"

[versions]
minecraft = "1.19.3"
quilt = "0.18.2"
